uuid: a4faf867-3b9b-4299-8ac7-8de94ac2b321
langcode: en
status: true
dependencies:
  module:
    - comment
id: comment.field_question_answer_comments
field_name: field_question_answer_comments
entity_type: comment
type: comment
settings:
  comment_type: question_answer_comments
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
